@charset "utf=8";

/* ==========================================
よくある質問
========================================== */

.faqWr01 {
    width: 100%;
    padding: 11rem 0 13rem;
}

.faqInner {
    max-width: 122rem;
    width: 100%;
    margin: 0 auto;
}

.faqMag01 {
    /* padding: 4.8rem 2rem 3rem; */
    /* border-bottom: 1px solid #ccc; */
}

.questionBox {
	display: flex;
	align-items: baseline;
	cursor: pointer;
	padding: 2.4rem 2rem 3rem;
	border-bottom: 1px solid #ccc;
}

.faqIcon01 {
	color: #FFAB57;
	font-weight: bold;
	font-size: 2.5rem;
	letter-spacing: 0.05em;
}

.question {
	font-weight: bold;
	margin: 0 0 0 3.3rem;
	width: 100%;
	font-size: 1.8rem;
	line-height: 1.667em;
	flex: 1;
}

.answerBox {
	display: none;
	padding: 0 2rem 2.4rem;
}

.answerInBox {
	display: flex;
	align-items: baseline;
	margin-top: 1.8rem;
}

.faqIcon02 {
	color: #FFAB57;
	font-weight: bold;
	font-size: 2.5rem;
	letter-spacing: 0.05em;
}

.answer {
	margin: 0 0 0 3.3rem;
	flex: 1;
	font-size: 1.8rem;
	line-height: 1.667em;
	font-weight: 500;
}

.questionBox:hover {
    opacity: .8;
}

.accordionIcon {
	position: relative;
	width: 100%;
	height: 2.5rem;
	margin: 0 0 0 4.4rem;
	max-width: 2.5rem;
}

.accordionIconItem01 {
	position: absolute;
	left: 0;
	right: 0;
	margin: auto;
	width: 100%;
	height: 2px;
	background-color: #FFAB57;
	top: 50%;
	transform: rotate(0deg);
}

.accordionIconItem02 {
	position: absolute;
	left: 0;
	right: 0;
	margin: auto;
	width: 100%;
	height: 2px;
	background-color: #FFAB57;
	top: 50%;
	transform: rotate(90deg);
	transition: .5s;
}

.accordionIcon.active > .accordionIconItem01 {
	display: none;
}

.accordionIcon.active > .accordionIconItem02 {
	top: 50%;
	transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
}


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 1920px) {



}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 1550px) {



}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 1024px) {



}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 768px) {

	.faqWr01 {
	    padding: 6rem 0 7rem;
	}

}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 576px) {

.faqIcon01 {
	font-size: 2rem;
}

.question {
	margin: 0 0 0 2.3rem;
	font-size: 1.5rem;
}

.answerInBox {
	margin-top: 1.8rem;
}

.faqIcon02 {
	font-size: 2rem;
}

.answer {
	margin: 0 0 0 2.3rem;
	font-size: 1.5rem;
}

.questionBox {
    padding: 1.4rem 1rem 1.5rem;
}

.answerBox {
    padding: 0 1rem 1.4rem;
}

.answerInBox {
	margin-top: 0.9rem;
}

.accordionIcon {
	height: 2rem;
	margin: 0 0 0 2.2rem;
	max-width: 2rem;
}
	
}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 414px) {



}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */